.pink{
	color:#634725;
	font-size:1.125em;
	font-weight:bold;
}
.font_pink{
	color:#ED7FA5;
}
a{
	color:#000000;
}
.text_center{
	text-align:center;
}
.font_10{
	font-size:1.0em;
}
.font_11{
	font-size:1.1em;
}
.font_20{
	font-size:2.0em;
	font-weight:bold;
	vertical-align:middle;
}
.margin_b26{
	margin-bottom:26px;
}
.margin_b55{
	margin-bottom:55px;
}

.padding_t10{
    padding-top: 10px;
}

.paddinng_b10{
    padding-bottom: 10px;
}

.paddinng_b20{
    padding-bottom: 20px;
}

/* -----------------------------------
   containts */
#gnavi{
	background-color:#FBE0DF;
}

.menu_wrap{
 width: 840px;
 height: 300px;
 margin: 0 auto;
 padding:40px 0px 50px 25px;
}

#symptom{
	background-color:#ffffff;
	/*margin-top:205px; */
}

#symptom h1 {
	width: 915px;
	height: 160px;
	display: block;
	margin: 0 auto;
	text-indent: -9999px;
	overflow: hidden;
	background:url(../img/symptom/symptom_h1.jpg) bottom no-repeat;	
}

h2.tel_call{
    font-size:1.0em;
    font-weight: bold;
}

h2.title{
    margin-top:20px;
	margin-bottom:20px;
	font-weight:bold;
    font-size:2.0em;
	vertical-align:middle;
    
}

.inner_ul{
	float:left;
	width:458px;
}

.inner_ul a:link{
    text-decoration: none;
    border-bottom: 1px solid;
    color:#5a3d1c;
}

.inner_ul a:hover{
    text-decoration: none;
    border-bottom: 3px solid;
    color: #a05920;
}

.inner_ul a:visited { color: #000000; }
.inner_ul a:active { color: #000000; }

.inner_ul li{
            width: 370px;
            height: 40px;
            padding:30px 10px 10px 10px;
            margin-bottom: 20px;
            border: 2px solid #ed7fa4;
            border-radius: 10px;
            font-size:1.125em;
            text-align: center;
    
}

.inner_ul2{
	float:left;
	width:417px;
}

.inner_ul2 a:link{
    text-decoration: none;
    border-bottom: 1px solid;
    color:#5a3d1c;
}

.inner_ul2 a:hover{
    text-decoration: none;
    border-bottom: 3px solid;
    color: #a05920;
}


.inner_ul2 a:visited { color: #000000; }
.inner_ul2 a:active { color: #000000; }

.inner_ul2 li{
            width: 390px;
            height: 50px;
            padding-top: 25px;
            text-align: center;
            margin-bottom: 20px;
            background-color: #fbe0df;
            border-radius: 10px;
            font-size:1.125em;
            font-weight: bold;
    
}

.one_box_inner{
	background-color:#FCEFEF;
	border-radius:10px;
	padding:28px 22px;
	width:816px;
	box-sizing:border-box;
	margin:0 auto;
}

.icon_b{
    margin-top: 20px;
	margin-bottom:20px;
    background: url(../img/symptom/icon.png) no-repeat;
    background-position: left ;
}

.icon_b h3{
	font-weight:bold;
    font-size: 1.0em;
    margin-left: 30px;

}

.p_width{
	width:700px;
	margin:0 auto;
}
.p_width img{
	margin-top:10px;
	margin-left:-30px;
	margin-right:9px;
}
.p_width h4{
	display:inline-block;
}



.one_box_answer{
	background:url(../img/symptom/symptom_icon_01.png)  bottom no-repeat;
	width:774px;
	height:360px;
	border-radius:10px;
}
.one_box_answer .answer{
	margin-top:45px;
	font-weight:bold;
}
#two .one_box_answer{
	background:url(../img/symptom/symptom_icon_02.png)  bottom no-repeat;
	width:774px;
	height:452px;
	border-radius:10px;
}
#two .one_box_answer .answer{
	margin-top:60px;
}
#three .one_box_answer{
	background:url(../img/symptom/symptom_icon_03.png)  bottom no-repeat;
	width:774px;
	height:417px;
	border-radius:10px;
}
#three .one_box_answer .answer{
	margin-top:50px;
}
#four .one_box_answer{
	background:url(../img/symptom/symptom_icon_04.png)  bottom no-repeat;
	width:774px;
	height:437px;
	border-radius:10px;
}
#four .one_box_answer .answer{
	margin-top:50px;
}
#five .one_box_answer{
	background:url(../img/symptom/symptom_icon_05.png)  bottom no-repeat;
	width:774px;
	height:340px;
	border-radius:10px;
}
#five .one_box_answer .answer{
	margin-top:50px;
}
#six .one_box_answer{
	background:url(../img/symptom/symptom_icon_06.png)  bottom no-repeat;
	width:774px;
	height:421px;
	border-radius:10px;
}
#six .one_box_answer .answer{
	margin-top:45px;
}



.p_width dt{
	font-weight:bold;
	font-size:1.1em;
}
.dt_margin{
	margin-top:20px;
}
.pink_dot{
	color:#634725;
	font-weight:bold;
	vertical-align:middle;
	font-size:1.8em;
	margin-left:-24px;
}

.call_box{
	width:816px;
	margin:25px auto 0px;
	border:#ED7FA5 3px solid;
	border-radius:10px;
	padding:18px 38px;
	box-sizing:border-box;
}
.call_box .p_width span{
	font-weight:bold;
	font-size:1.5em;
}

.call_box a:link{
    text-decoration: none;
    border-bottom: 1px solid;
    color:#5a3d1c;
}

.call_box a:hover{
    text-decoration: none;
    border-bottom: 3px solid;
    color: #a05920;
}

.box_margin{
	margin-bottom:37px;
}

.information{
	background-color:#fbefef;
	border-radius:10px;
	width:816px;
	margin:70px auto;
	padding:10px 0;
}

.information a:link{
    text-decoration: none;
    border-bottom: 1px solid;
    color:#5a3d1c;
}

.information a:hover{
    text-decoration: none;
    border-bottom: 3px solid;
    color: #a05920;
}

.information p{
	color:#5A3D1C;
	font-size:1.1em;
	font-weight:bold;
}
.information h5{
	font-size:1.3em;
}
.information h5 a{
	color:#000000;
	font-weight:bold;
}

.page_top{
	text-align:right;
	margin-top:30px;
	margin-bottom:100px;
}

.page_top_last{
	text-align:right;
	margin-top:80px;
    margin-bottom: 40px;
}
.fnavi_margin{
	margin-top:70px;
}

.reference_link a:link{
    font-size: 1.2em;
}